<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'bs', version '2.2'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Dodaj rad';
$string['allowdeleting'] = 'Dozvoli brisanje';
$string['allowdeleting_help'] = 'Ako je ova opcija omogućena, studenti mogu da brišu postavljene datoteke u bilo kom trenutku, pre nego što predaju rad za ocenjivanje..';
$string['allowmaxfiles'] = 'Maksimalan broj postavljenih datoteka';
$string['allowmaxfiles_help'] = 'Maksimalan broj datoteka koji može biti postavljen. Kako se ovaj broj nigde ne prikazuje studentima, potrebno je da u opisu zadatka obavezno navedete ovaj broj, kako bi studenti znali koliko datoteka mogu da postave.';
$string['allownotes'] = 'Dozvoli beleške';
$string['allownotes_help'] = 'Ako je ova opcija omogućena, studenti će moći da unose beleške u za to predviđeno polje za unos teksta, slično kao kod zadatka tipa \'Onlajn tekst\'.';
$string['allowresubmit'] = 'Dozvoli ponovno podnošenje';
$string['allowresubmit_help'] = 'Ako je ova opcija omogućena, studentima će biti dozvoljeno da ponovo predaju svoje radove nakon što su prethodne verzije već ocenjene (kako bi ih nastavnik ponovo ocenio).';
$string['alreadygraded'] = 'Vaš zadatak je već ocenjen i ponovno rešavanje zadatka nije dozvoljeno.';
$string['assignment:exportownsubmission'] = 'Izvoz sopstvenog rada';
$string['assignment:exportsubmission'] = 'Izvezi rad';
$string['assignment:grade'] = 'Oceni zadatak';
$string['assignment:submit'] = 'Predaj zadatak';
$string['assignment:view'] = 'Pregledaj zadatak';
$string['assignmentdetails'] = 'Detalji zadatka';
$string['assignmentmail'] = '{$a->teacher} je poslao/la povratne informacije na rad koji ste predali za zadatak \'{$a->assignment}\'. Povratne informacije su pridružene Vašem radu i možete ih pogledati na: {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} je poslao/la povratne informacije na rad koji ste predali za zadatak \'<i>{$a->assignment}</i>\'.<br /><br /> Povratne informacije možete pogledati pridružene Vašem <a href="{$a->url}">radu</a>.';
$string['assignmentmailsmall'] = '{$a->teacher} je poslao/la povratne informacije na rad koji ste predali za zadatka \'{$a->assignment}\'. Povratne informacije možete videti pridružene vašem radu.';
$string['assignmentname'] = 'Naziv zadatka';
$string['assignmentsubmission'] = 'Predati radovi';
$string['assignmenttype'] = 'Vrsta zadatka';
$string['availabledate'] = 'Dostupan od';
$string['cannotdeletefiles'] = 'Došlo je do greške i datoteke se ne mogu obrisati.';
$string['cannotviewassignment'] = 'Ne možete pregledati ovaj zadatak';
$string['changegradewarning'] = 'Ovaj zadatak je ocjenio prosljeđene radove a promjena ocjene neće automatski re-kalkulisati postojeće ocjene raodova. Morate ponovno ocjeniti sve postojeće predate radove, ako želite da promjenite ocjenu.';
$string['comment'] = 'Komentar';
$string['commentinline'] = 'Komentar unutar zadatka';
$string['commentinline_help'] = 'Ako je ova opcija omogućena, predati tekst rada će, prilikom ocenjivanja, biti kopiran u polje za povratne informacije, kako bi nastavnik mogao lakše da ga komentariše (korišćenjem različite boje, na primer) ili da uređuje originalni tekst.';
$string['configitemstocount'] = 'Vrsta priloga koji će se priznavati kao studentski radovi u onlajn zadacima.';
$string['configmaxbytes'] = 'Zadana maksimalna veličina za sve zadatke na sajtu (vezano za ograničenje kursa i ostala lokalna podešavanja)';
$string['configshowrecentsubmissions'] = 'Svi mogu da vide obaveštenje o predatim radovima u izveštaju o skorašnjim aktivnostima.';
$string['confirmdeletefile'] = 'Da li ste potpuno sigurni da želite da obrišete ovu datoteku?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Kurs nije ispravno podešen';
$string['currentgrade'] = 'Trenutna ocena u knjizi ocena';
$string['deleteallsubmissions'] = 'Obriši sva predata radove';
$string['deletefilefailed'] = 'Brisanje datoteke nije uspelo.';
$string['description'] = 'Opis';
$string['downloadall'] = 'Preuzmi sve zadatke kao zip arhivu';
$string['draft'] = 'Nacrt';
$string['due'] = 'Rok za predaju zadatka';
$string['duedate'] = 'Datum dospjeća';
$string['duedateno'] = 'Datum nedospjeća';
$string['early'] = '{$a} raniji';
$string['editmysubmission'] = 'Izmeni moj rad';
$string['editthesefiles'] = 'Uredi ove datoteke';
$string['editthisfile'] = 'Ažuriraj ovu datoteku';
$string['emailstudents'] = 'Slanje upozorenja studentima elektronskom poštom';
$string['emailteachermail'] = '{$a->username} je ažurirao/la svoj rad za zadatka \'{$a->assignment}\' u  {$a->timeupdated}

Rad je dostupno na sledećoj adresi:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} je ažurirao/la svoj rad za zadatak <i>\'{$a->assignment}\' u  {$a->timeupdated}</i><br /><br />
Rad je <a href="{$a->url}">dostupno na veb sajtu</a>.';
$string['emailteachers'] = 'Slanje upozorenja predavačima elektronskom poštom';
$string['emailteachers_help'] = 'Ako je ova opcija omogućena, kad god student preda ili ažurira svoj rad, nastavnici će biti obavešteni elektronskom porukom.

Samo nastavnici koji mogu da ocenjuju konkretan zadatak će dobiti ovo obaveštenje. Tako na primer, ako se kurs realizuje za odvojene grupe, nastavnici zaduženi za konkretne grupe neće primati nikakva obaveštenja o studentima iz drugih grupa.';
$string['emptysubmission'] = 'Još uvek niste ništa predali';
$string['enablenotification'] = 'Pošalji obaveštenje';
$string['enablenotification_help'] = 'Ako je ova opcija omogućena studenti će dobijati obaveštenje elektronskom poštom kada njihovi radovi bude ocenjeni.';
$string['errornosubmissions'] = 'Nema predatih radova za preuzimanje';
$string['existingfiledeleted'] = 'Postojeći direktorijum je obrisan: {$a}';
$string['failedupdatefeedback'] = 'Ažuriranje povratnih informacija za korisnika {$a} nije uspjelo.';
$string['feedback'] = 'Povratna sprega';
$string['feedbackfromteacher'] = 'Povratne informacije koje je poslao/la {$a}';
$string['feedbackupdated'] = 'Povratne informacije su poslane za {$a} korisnika';
$string['finalize'] = 'Spreči ažuriranje zadatka';
$string['finalizeerror'] = 'Došlo je do greške i taj rad nije moguće dovršiti';
$string['graded'] = 'Ocenjeno';
$string['guestnosubmit'] = 'Žao nam je, ali gostima nije dozvoljeno da predaju svoj rad. Morate se registrovati/prijaviti kao registrovani korisnik da biste predali svoj rad.';
$string['guestnoupload'] = 'Žao nam je, ali gostima nije dozvoljeno da postavljaju datoteke';
$string['helpoffline'] = '<p>Ovaj tip zadatka je koristan kada se radi izvan Moodlea. To može biti negde drugo na vebu ili u učionici.</p><p>Studenti mogu da vide opis zadatka, ali ne mogu da postavljaju datoteke ili bilo šta drugo. Ocenjivanje funkcioniše potpuno normalno, i studenti će dobiti obaveštenje o svojim ocenama.</p>';
$string['helponline'] = '<p>Ovaj tip zadatka traži od korisnika da napišu tekst koristeći običan editor teksta. Predavači mogu ne samo da ocenjuju zadatke, onlajn, već i da dodaju svoje komentare unutar samog teksta ili da ga menjaju.</p>
<p>(Ukoliko ste upoznati sa starijim verzijama Moodle sistema, setićete se da ovaj tip zadatka ima istu namenu koju je ranije imao stari modul Žurnal (Journal).)</p>';
$string['helpupload'] = '<p>Ova tip zadatka omogućava svakom studentu da postavi jednu ili više datoteka (u bilo kom formatu).</p> <p>To mogu biti MS Word dokumenti, slike, arhivirani veb sajtovi ili bilo šta drugo što ste tražili od studenata da predaju kao svoj rad.</p>
<p>Ovaj tip zadatka vam, takođe, dozvoljava  da postavite više datoteka za odgovore. Datoteke za odgovor mogu biti postavljene i pre predaje rada, što možete iskoristiti kako biste svakom studentu dali da radi sa različitom datotekom.</p>
<p>Učesnici takođe mogu da unose svoje beleške koje opisuju predate datoteke, svoje napredovanje u radu na zadatku ili bilo kakve druge tekstualne informacije.</p>
<p>Student mora ručno da završi predaju rad za ovaj tip zadatka. Možete pogledati trenutni status rada u bilo kom trenutku, pri čemu su nezavršeni zadaci označeni kao \'Nacrt\'. Svaki neocenjeni zadatak možete vratiti u starus nacrta.</p>';
$string['helpuploadsingle'] = '<p>Ovaj tip zadatka omogućava svakom studentu da postavi jednu datoteku (bilo kog tipa).</p> <p>To može biti MS Word dokument, slika, arhivirani veb sajt ili bilo šta drugo što ste tražili od studenata da predaju kao svoj rad.</p>';
$string['hideintro'] = 'Sakrij opisa pre datuma kada zadatak postaje dostupan';
$string['hideintro_help'] = 'Ako je ova opcija omogućena, opis zadatka će biti sakriven sve do trenutka naznačenog u podešavanju "Dostupno od". Studenti će, do tada, moći da vide samo naziv zadatka.';
$string['invalidassignment'] = 'Neispravan zadatak';
$string['invalidfileandsubmissionid'] = 'Nedostaje datoteka ili ID predatog rada';
$string['invalidid'] = 'Neispravan ID zadatka';
$string['invalidsubmissionid'] = 'Neispravan ID predatog rada';
$string['invalidtype'] = '.Neispravan tip zadatka';
$string['invaliduserid'] = 'Neispravan korisnički ID';
$string['itemstocount'] = 'Broj';
$string['lastgrade'] = 'Poslednja ocena';
$string['late'] = '{$a} kasnije';
$string['maximumgrade'] = 'Maksimalna ocjena';
$string['maximumsize'] = 'Maksimalna veličina';
$string['maxpublishstate'] = 'Najduža dostupnost blog članka pre isteka roka';
$string['modulename'] = 'Zadatak';
$string['modulename_help'] = 'Modul \'Zadaci\' daje mogućnost nastavniku da odredi zadatak koji studenti rešavaju ili u onlajn okruženju ili van njega. Nakon toga nastavnik može da oceni predate studentske radove.';
$string['modulenameplural'] = 'Zadaci';
$string['newsubmissions'] = 'Zadaci su predani';
$string['noassignments'] = 'Još uvek nema zadataka';
$string['noattempts'] = 'Niko nije predao rad za ovaj zadatak';
$string['noblogs'] = 'Nemate nijedan blog članak za predaju!';
$string['nofiles'] = 'Nijedna datoteka nije predata';
$string['nofilesyet'] = 'Nijedna datoteka još nije predata';
$string['nomoresubmissions'] = 'Dalja predaja radova nije dozvoljena';
$string['norequiregrading'] = 'Nema zadataka koji zahtevaju ocenjivanje';
$string['nosubmisson'] = 'Nijedan zadatak nije predat';
$string['notavailableyet'] = 'Žao nam je, ali ovaj zadatak još nije dostupan.<br />Uputstva za zadatak će biti prikazana na ovom mestu od dole navedenog datuma.';
$string['notes'] = 'Beleške';
$string['notesempty'] = 'Nema unosa';
$string['notesupdateerror'] = 'Greška pri ažuriranju beleški';
$string['notgradedyet'] = 'Još nije ocijenjeno';
$string['notsubmittedyet'] = 'Još nije predano';
$string['onceassignmentsent'] = 'Jednom kada predate rad na ocenjivanje, više nećete moći da brišete ili dodajete datoteke. Da li želite da nastavite?';
$string['operation'] = 'Operacija';
$string['optionalsettings'] = 'Opciona podešavanja';
$string['overwritewarning'] = 'Upozorenje: ponovno postavljanje će ZAMIJENITI Vaš prethodno predani rad';
$string['page-mod-assignment-submissions'] = 'Stranica modula \'Zadatak\' za predaju rada';
$string['page-mod-assignment-view'] = 'Glavna stranica modula \'Zadatak';
$string['page-mod-assignment-x'] = 'Bilo koja stranica modula \'Zadatak';
$string['pagesize'] = 'Broj predatih radova po stranici';
$string['pluginadministration'] = 'Administracija zadataka';
$string['pluginname'] = 'Zadatak';
$string['popupinnewwindow'] = 'Otvori u iskačućem prozoru';
$string['preventlate'] = 'Spreči kašnjenje';
$string['quickgrade'] = 'Dozvoli brzo ocenjivanje';
$string['quickgrade_help'] = 'Ako je uključena ova opcija za brzo ocenjivanje, predavač može da oceni više radova na jednoj stranici. Dodajete ocene i komentare, a zatim kliknite na dugme "Sačuvaj sve moje povratne informacije" kako biste sačuvali sve promene na toj stranici.';
$string['requiregrading'] = 'Zahteva ocenjivanje';
$string['responsefiles'] = 'Datoteke sa odgovorima';
$string['reviewed'] = 'Pregledano';
$string['saveallfeedback'] = 'Sačuvaj sve moje odgovore';
$string['selectblog'] = 'Odaberite blog članak koji želite da predate';
$string['sendformarking'] = 'Pošalji na ocenjivanje';
$string['showrecentsubmissions'] = 'Prikaži skoro predate radove';
$string['submission'] = 'Predati rad';
$string['submissiondraft'] = 'Nacrt rada';
$string['submissionfeedback'] = 'Povratna informacija o potvrđivanju';
$string['submissions'] = 'Predani radovi';
$string['submissionsaved'] = 'Vaše promene su sačuvane';
$string['submissionsnotgraded'] = 'Broj neocenjenih radova: {$a}';
$string['submitassignment'] = 'Za slanje zadataka koristite ovu formu';
$string['submitedformarking'] = 'Rad je već predat na ocenjivanje i ne može biti ažuriran';
$string['submitformarking'] = 'Finalna predaja rada na ocenjivanje';
$string['submitted'] = 'Predano';
$string['submittedfiles'] = 'Predate datoteke';
$string['subplugintype_assignment'] = 'Vrsta zadatka';
$string['subplugintype_assignment_plural'] = 'Tipovi zadataka';
$string['trackdrafts'] = 'Uključi dugme "Pošalji na ocenjivanje"';
$string['trackdrafts_help'] = 'Dugme "Pošalji na ocenjivanje" dozvoljava studentima da jave predavaču da su završili rad na zadatku. Predavač može izabrati da rad vrati u status nacrta (ako, na primer, poslati rad zahteva da se na njemu dodatno radi).';
$string['typeblog'] = 'Blog članak';
$string['typeoffline'] = 'Aktivnost izvan mreže (Offline)';
$string['typeonline'] = 'Onlajn tekst';
$string['typeupload'] = 'Napredno postavljanje datoteka';
$string['typeuploadsingle'] = 'Dodajte datoteku';
$string['unfinalize'] = 'Vrati na status nacrta';
$string['unfinalize_help'] = 'Vraćanje u status nacrta omogućava studentu da dalje ažurira svoj rad';
$string['unfinalizeerror'] = 'Došlo je do greške i taj rad noje moguće vratiti na verziju nacrta';
$string['uploadafile'] = 'Postavi datoteku';
$string['uploadbadname'] = 'Ova datoteka sadrži nedozvoljene karaktere i ne može biti dodana';
$string['uploadedfiles'] = 'Dodajte datoteke';
$string['uploaderror'] = 'Došlo je do greške prilikom pokušaja da se datoteka sačuva na serveru';
$string['uploadfailnoupdate'] = 'Datoteka je uspješno postavljena, ali nije bilo moguće zamijeniti Vaš prethodno predani rad!';
$string['uploadfiles'] = 'Postavi datoteke';
$string['uploadfiletoobig'] = 'Žao nam je, ali ova datoteka je prevelika (dozvoljena veličina datoteke je {$a} bytes)';
$string['uploadnofilefound'] = 'Datoteka nije pronađena - da li ste sigurni da ste izvršili ispravan izbor datoteke za dodavanje?';
$string['uploadnotregistered'] = 'Datoteke \'{$a}\' je uspješno postavljena, ali rad nije registriran!';
$string['uploadsuccess'] = 'Datoteka \'{$a}\' je uspješno postavljena';
$string['usermisconf'] = 'Korisnik nije ispravno podešen';
$string['usernosubmit'] = 'Nažalost, nije vam dozvoljeno da predate rad';
$string['viewfeedback'] = 'Pogledajte ocjene i povratne informacije';
$string['viewmysubmission'] = 'Pogledaj moj rad';
$string['viewsubmissions'] = 'Pogledaj {$a} predan(r)/predanih rad(a)/ova';
$string['yoursubmission'] = 'Vaš predati rad';
